import { commServer } from './server.js';

export default {
  namespaced: true,
  state: {
      templateData:null,//新增访查对象模板
  },
  mutations: {
		comChangeState(state, {key, data}) {
			state[key] = data;
		},
  },
  actions: {
		commActions({ commit, state }, { key, data }) {
      return commServer(key, data);
		},
  }
}
